
/*
    Colors definitions also in Colors class!
 */

/* FILTERS                         / PRICE TAGS                       / DETAILS */
.all            .filterContent,                 .gameDealTriangle,                 .gameDetailTriangle {border-color: white;}
.steam          .filterContent, .steam          .gameDealTriangle, .steam          .gameDetailTriangle {border-color: #9ffc3a;}
.gamersgate     .filterContent, .gamersgate     .gameDealTriangle, .gamersgate     .gameDetailTriangle {border-color: #fc5d5d;}
.impulse        .filterContent, .impulse        .gameDealTriangle, .impulse        .gameDetailTriangle {border-color: #c63f62;}
.gamesplanet    .filterContent, .gamesplanet    .gameDealTriangle, .gamesplanet    .gameDetailTriangle,
.gamesplanetde  .filterContent, .gamesplanetde  .gameDealTriangle, .gamesplanetde  .gameDetailTriangle,
.gamesplanetfr  .filterContent, .gamesplanetfr  .gameDealTriangle, .gamesplanetfr  .gameDetailTriangle {border-color: #f6a740;}
.gametap        .filterContent, .gametap        .gameDealTriangle, .gametap        .gameDetailTriangle {border-color: #f6a740;}
.greenmangaming .filterContent, .greenmangaming .gameDealTriangle, .greenmangaming .gameDetailTriangle {border-color: #21a930;}
.getgames       .filterContent, .getgames       .gameDealTriangle, .getgames       .gameDetailTriangle {border-color: #fa1f1f;}
.desura         .filterContent, .desura         .gameDealTriangle, .desura         .gameDetailTriangle {border-color: #03bee0;}
.gog            .filterContent, .gog            .gameDealTriangle, .gog            .gameDetailTriangle {border-color: #f16421;}
.beamdog        .filterContent, .beamdog        .gameDealTriangle, .beamdog        .gameDetailTriangle {border-color: #438bc9;}
.dotemu         .filterContent, .dotemu         .gameDealTriangle, .dotemu         .gameDetailTriangle {border-color: #f6931c;}
.amazonus       .filterContent, .amazonus       .gameDealTriangle, .amazonus       .gameDetailTriangle {border-color: #fcc588;}
.adventureshop  .filterContent, .adventureshop  .gameDealTriangle, .adventureshop  .gameDetailTriangle {border-color: #3e6517;}
.nuuvem         .filterContent, .nuuvem         .gameDealTriangle, .nuuvem         .gameDetailTriangle {border-color: #b5e0f4;}
.indiegalastore .filterContent, .indiegalastore .gameDealTriangle, .indiegalastore .gameDetailTriangle {border-color: #ffb4e0;}
.dlgamer        .filterContent, .dlgamer        .gameDealTriangle, .dlgamer        .gameDetailTriangle {border-color: #f5fe94;}
.gamefly        .filterContent, .gamefly        .gameDealTriangle, .gamefly        .gameDetailTriangle {border-color: #f0a690;}
.origin         .filterContent, .origin         .gameDealTriangle, .origin         .gameDetailTriangle {border-color: #ddff1c;}
.uplay          .filterContent, .uplay          .gameDealTriangle, .uplay          .gameDetailTriangle {border-color: #01657a;}
.shinyloot      .filterContent, .shinyloot      .gameDealTriangle, .shinyloot      .gameDetailTriangle {border-color: #bfa236;}
.humblestore    .filterContent, .humblestore    .gameDealTriangle, .humblestore    .gameDetailTriangle {border-color: #ff3e1b;}
.humblewidgets  .filterContent, .humblewidgets  .gameDealTriangle, .humblewidgets  .gameDetailTriangle {border-color: #f8300c;}
.indiegamestand .filterContent, .indiegamestand .gameDealTriangle, .indiegamestand .gameDetailTriangle {border-color: #73c175;}
.gamesrocket    .filterContent, .gamesrocket    .gameDealTriangle, .gamesrocket    .gameDetailTriangle {border-color: #e1bc4e;}
.squenix        .filterContent, .squenix        .gameDealTriangle, .squenix        .gameDetailTriangle {border-color: #b41919;}
.bundlestars    .filterContent, .bundlestars    .gameDealTriangle, .bundlestars    .gameDetailTriangle {border-color: #d0fe00;}
.gameolith      .filterContent, .gameolith      .gameDealTriangle, .gameolith      .gameDetailTriangle {border-color: #80e5ff;}
.fireflower     .filterContent, .fireflower     .gameDealTriangle, .fireflower     .gameDetailTriangle {border-color: #29698c;}
.newegg         .filterContent, .newegg         .gameDealTriangle, .newegg         .gameDetailTriangle {border-color: #f79328;}
.gamesrepublic  .filterContent, .gamesrepublic  .gameDealTriangle, .gamesrepublic  .gameDetailTriangle {border-color: #ef0e38;}

/* DETAILS */
                .detailContent {background-color: white;}
.steam          .detailContent {background-color: #9ffc3a;}
.gamersgate     .detailContent {background-color: #fc5d5d;}
.impulse        .detailContent {background-color: #c63f62;}
.gamesplanet    .detailContent,
.gamesplanetde  .detailContent,
.gamesplanetfr  .detailContent {background-color: #f6a740;}
.gametap        .detailContent {background-color: #f6a740;}
.greenmangaming .detailContent {background-color: #21a930;}
.getgames       .detailContent {background-color: #fa1f1f;}
.desura         .detailContent {background-color: #03bee0;}
.gog            .detailContent {background-color: #f16421;}
.beamdog        .detailContent {background-color: #438bc9;}
.dotemu         .detailContent {background-color: #f6931c;}
.amazonus       .detailContent {background-color: #fcc588;}
.adventureshop  .detailContent {background-color: #3e6517;}
.nuuvem         .detailContent {background-color: #b5e0f4;}
.indiegalastore .detailContent {background-color: #ffb4e0;}
.dlgamer        .detailContent {background-color: #f5fe94;}
.gamefly        .detailContent {background-color: #f0a690;}
.origin         .detailContent {background-color: #ddff1c;}
.uplay          .detailContent {background-color: #01657a;}
.shinyloot      .detailContent {background-color: #bfa236;}
.humblestore    .detailContent {background-color: #ff3e1b;}
.humblewidgets  .detailContent {background-color: #f8300c;}
.indiegamestand .detailContent {background-color: #73c175;}
.gamesrocket    .detailContent {background-color: #e1bc4e;}
.squenix        .detailContent {background-color: #b41919;}
.bundlestars    .detailContent {background-color: #d0fe00;}
.gameolith      .detailContent {background-color: #80e5ff;}
.fireflower     .detailContent {background-color: #29698c;}
.newegg         .detailContent {background-color: #f79328;}
.gamesrepublic  .detailContent {background-color: #ef0e38;}

/* PAGE */
.shopTitle                {color:white;}
.shopTitle.steam          {color:#9ffc3a;}
.shopTitle.gamersgate     {color:#fc5d5d;}
.shopTitle.impulse        {color:#c63f62;}
.shopTitle.gamesplanet,
.shopTitle.gamesplanetde,
.shopTitle.gamesplanetfr  {color:#f6a740;}
.shopTitle.gametap        {color:#f6a740;}
.shopTitle.greenmangaming {color:#21a930;}
.shopTitle.getgames       {color:#fa1f1f;}
.shopTitle.desura         {color:#03bee0;}
.shopTitle.gog            {color:#f16421;}
.shopTitle.beamdog        {color:#438bc9;}
.shopTitle.dotemu         {color:#f6931c;}
.shopTitle.amazonus       {color:#fcc588;}
.shopTitle.adventureshop  {color:#3e6517;}
.shopTitle.nuuvem         {color:#b5e0f4;}
.shopTitle.indiegalastore {color:#ffb4e0;}
.shopTitle.dlgamer        {color:#f5fe94;}
.shopTitle.gamefly        {color:#f0a690;}
.shopTitle.origin         {color:#ddff1c;}
.shopTitle.uplay          {color:#01657a;}
.shopTitle.shinyloot      {color:#bfa236;}
.shopTitle.humblestore    {color:#ff3e1b;}
.shopTitle.humblewidgets  {color:#f8300c;}
.shopTitle.indiegamestand {color:#73c175;}
.shopTitle.gamesrocket    {color:#e1bc4e;}
.shopTitle.squenix        {color:#b41919;}
.shopTitle.bundlestars    {color:#d0fe00;}
.shopTitle.gameolith      {color:#80e5ff;}
.shopTitle.fireflower     {color:#29698c;}
.shopTitle.newegg         {color:#f79328;}
.shopTitle.gamesrepublic  {color:#ef0e38;}

span.specialTitle.bundle   {color:#ffcc00;}
span.specialTitle.voucher  {color:#f16421;}
span.specialTitle.other    {color:#438bc9;}
span.specialTitle.media    {color:#fc5d5d;}
span.specialTitle.giveaway {color:#22f2d6;}

/* TAGS */
.kickstarter   .gameDealTriangle, .greenlight    .gameDealTriangle {border-color: #87c442;}

.dlc           .detailContent  {background-color:#a655b2;color:black;}
.dlc           .gameDetailTriangle {border-color:#a655b2;}

.steamworks    .detailContent  {background-color:#303237;color:black;}
.steamworks    .gameDetailTriangle {border-color:#303237;}

.inWaitlist    .detailContent  {background-color:#71b627;color:white;}
.inWaitlist    .gameDetailTriangle {border-color:#71b627;}

a.inCollection div.detailContent  {background-color:#71b627;color:white;}
a.inCollection div.gameDetailTriangle {border-color:#71b627;}

.package       .detailContent  {background-color:#046eb2;color:black;}
.package       .gameDetailTriangle {border-color:#046eb2;}

.inDeal        .detailContent  {background-color:#046eb2;color:white;}
.inDeal        .gameDetailTriangle {border-color:#046eb2;}

.greenlight    .detailContent,
.kickstarter   .detailContent  {background-color:#87c442;}
.greenlight    .gameDetailTriangle,
.kickstarter   .gameDetailTriangle {border-color:#87c442;}

.greenlit      .detailContent,
.successful    .detailContent  {background-color:#71b627;}
.greenlit      .gameDetailTriangle,
.successful    .gameDetailTriangle {border-color:#71b627;}

/* SPECIALS */
.special_bundle   .filterContent, div.bundle   div.bundleTagTriangle, div.bundle:hover   div.bundle-head, div.bundle.open   div.bundle-head {border-color: #ffcc00;}
.special_voucher  .filterContent, div.voucher  div.bundleTagTriangle, div.voucher:hover  div.bundle-head, div.voucher.open  div.bundle-head {border-color: #f16421;}
.special_other    .filterContent, div.other    div.bundleTagTriangle, div.other:hover    div.bundle-head, div.other.open    div.bundle-head {border-color: #438bc9;}
.special_media    .filterContent, div.media    div.bundleTagTriangle, div.media:hover    div.bundle-head, div.media.open    div.bundle-head {border-color: #fc5d5d;}
.special_giveaway .filterContent, div.giveaway div.bundleTagTriangle, div.giveaway:hover div.bundle-head, div.giveaway.open div.bundle-head {border-color: #22f2d6;}

div.bundle   div.bundleTagContent {background-color: #ffcc00;}
div.voucher  div.bundleTagContent {background-color: #f16421;}
div.other    div.bundleTagContent {background-color: #438bc9;}
div.media    div.bundleTagContent {background-color: #fc5d5d;}
div.giveaway div.bundleTagContent {background-color: #22f2d6;}

/*
div.bundle   div.publisher a,
div.bundle   div.publisher span.bundlePage {color:#ffcc00;}
div.media    div.publisher a,
div.media    div.publisher span.bundlePage {color:#fc5d5d;}
div.voucher  div.publisher   {color:#f16421;}
div.giveaway div.publisher a {color:#22f2d6;}
*/
div.publisher,
div.publisher a,
div.publisher span.bundlePage {color:#99ee6b;}

/* LOG, GREENLIGHT */
div.log-meta   .gameDealTriangle {border-color:#333333;}
a.log-removed  .gameDealTriangle,
a.log-notfound .gameDealTriangle {border-color:red;}

a.greenlit .gameDealTriangle {border-color:#71b627;}
a.released .gameDealTriangle {border-color:#415877;}

a.greenlit span.dealTagDesc {color:#71b627;}
a.released span.dealTagDesc {color:#415877;}

/* COLLECTION */
a.collStatus.notplayed {color:#b62727;}
a.collStatus.played    {}
a.collStatus.beaten    {color:#71b627;}
a.collStatus.completed {color:#ffcc00;}